List webhooks
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.prudra.dev/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.prudra.dev/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.prudra.dev/webhooks \
--header 'Authorization: Bearer <token>'[
{
"id": "wh_abc123",
"url": "https://example.com/webhook",
"events": [
"*"
],
"isActive": true,
"createdAt": "2023-11-07T05:31:56Z"
}
]Webhooks
List webhooks
GET
/
webhooks
List webhooks
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.prudra.dev/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.prudra.dev/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.prudra.dev/webhooks \
--header 'Authorization: Bearer <token>'[
{
"id": "wh_abc123",
"url": "https://example.com/webhook",
"events": [
"*"
],
"isActive": true,
"createdAt": "2023-11-07T05:31:56Z"
}
]Authorizations
Your Prudra API key. Get one at dashboard.prudra.com/settings/api-keys

